﻿
.text-up{
	position:absolute;
	font-weight: bold;
	color: white;
	bottom:15px;
	left: 20px;
	line-height:28px;
}
.text-img {
	display: grid;
	grid-gap: 40px;	
}
.text-img--secondary-large {
	grid-template-columns: 1fr;
}
.text-img--primary-large {
	grid-template-columns: 1fr;
}

@media (min-width: 610px) {
	.text-img--secondary-large {
		grid-template-columns: 1fr 2fr;		
	}
	.text-img--primary-large {
		grid-template-columns: 2fr 1fr;
	}
	.imageText {
		display: flex;
		flex-wrap: wrap;
	}
	.imageText__spacing{
		margin: auto;		
		width: 60%;
	}
	.imageText__img{
		width: 30%;
		min-width: 300px;		
		margin: auto;
	}
}
